/* 
Kachelelemente (Kontakt) Spezialstyle

TYPO3 Style Layout 30
*/

/*-------------  x 1 quadratisches Bild links -----------------------*/


#content_place .csc-layout-30 a{
  color: white;
  text-decoration: none;
}

#content_place .csc-layout-30 a:hover{ 
	text-decoration: underline;
}

#content_place .csc-layout-30  .csc-textpic-text{
  position: relative;
  height: 165px;  
  top: 0px;
  padding: 10px;
  background-color: #C0E9DB;  
  left: 185px; 
  width: 371px;
}

#content_place .csc-layout-30  .csc-textpic-text li{
	margin-left: 20px;
}

#content_place .csc-layout-30  {  
  margin-left: 4px;
  margin-right: -3px;
  position: relative;
  height: 185px;
  margin-bottom: 4px;
}

#content_place .csc-layout-30  img {  
position: absolute; 
z-index: 60;  
height: 185px;
width: 185px;
right: 395px;
}

#content_place .csc-layout-30  p{  
z-index: 10;  
color: black;  
}

#content_place .contactname
{
	font-size: 11pt;
	display: block;
	padding-top: 6px;
	padding-bottom: -5px;
}

#content_place .phone
{
	font-size: 9pt;
	padding-top: 9px;
	display: block;
}

#content_place .contact
{
	padding-left: 5px;
	font-size: ;
}

#content_place .position
{
	font-size: 8pt;
}
